
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 bits"; ObjectID = "10"; */
"10.title" = "8 bits";

/* Class = "NSMenuItem"; title = "24 bits - Intel"; ObjectID = "11"; */
"11.title" = "24 bits - Intel";

/* Class = "NSMenuItem"; title = "16 bits - Intel"; ObjectID = "12"; */
"12.title" = "16 bits - Intel";

/* Class = "NSMenuItem"; title = "16 bits - PowerPC"; ObjectID = "15"; */
"15.title" = "16 bits - PowerPC";

/* Class = "NSMenuItem"; title = "24 bits - PowerPC"; ObjectID = "16"; */
"16.title" = "24 bits - PowerPC";

/* Class = "NSMenuItem"; title = "flottant - Intel"; ObjectID = "17"; */
"17.title" = "flottant - Intel";

/* Class = "NSMenuItem"; title = "flottant - PowerPC"; ObjectID = "18"; */
"18.title" = "flottant - PowerPC";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "23"; */
"23.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stéréo"; ObjectID = "24"; */
"24.title" = "Stéréo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "45"; */
"45.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "47"; */
"47.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "48"; */
"48.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Fréquence d'échantillonnage :"; ObjectID = "56"; */
"56.title" = "Fréquence d'échantillonnage :";

/* Class = "NSTextFieldCell"; title = "Format d'échantillonnage :"; ObjectID = "57"; */
"57.title" = "Format d'échantillonnage :";

/* Class = "NSTextFieldCell"; title = "Taille de l'en-tête :"; ObjectID = "61"; */
"61.title" = "Taille de l'en-tête :";

/* Class = "NSTextFieldCell"; title = "octets"; ObjectID = "62"; */
"62.title" = "octets";

/* Class = "NSTextFieldCell"; title = "Nombre de canaux :"; ObjectID = "63"; */
"63.title" = "Nombre de canaux :";
